.bronx {
  margin: 0px 0px;
  background: #ffffff;
  background-image: url("bronx-map-light.gif");
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 12em;
}

.roba {
  font-family: Sans-serif;
  text-align: center;
}

.code {
  margin-top: 20em;
  font-family: Monospace;
}

.altraroba {
  font-family: Sans-serif;
}

.img1 {
  clear: left;
}

.img2 {
  float: right;
}